A on ha anat a parar el fitxer de configuració de 'snapshots' ?

Preguntes més freqüents sobre el KDE
Anterior | Capítol 4. Instruccions d'instal·lació | Seguent

# 4.19. A on ha anat a parar el fitxer de configuració de 'snapshots' ?

Potser ha estat revisat, però per si de cas no ho ha estat, aquí hi ha la solució:

     make -f admin/Makefile.common cvs

Anterior | Inici | Seguent
No m'agrada el directori per defecte del KDE després de la instal·lació. Com ho puc moure sense espatllar res ? | Pujar | Com puc descomprimir els paquets 'tar' amb l'extensió 'bz2' ?